> For the complete documentation index, see [llms.txt](https://docs.vames-store.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vames-store.com/assets/vms_multichars/common-errors.md).

# Common Errors

In this section, you will find answers to commonly encountered issues. Remember that most errors stem from incorrect configuration, lack of required resources, or insufficient modification.

Bear in mind that troubleshooting requires patience and precision. Try to carefully analyze the errors and systematically review possible solutions.

If the issue persists after verifying the configuration and available resources, please contact the support on the VMS Discord.

***

<details>

<summary>No such export Notification in vms_notify</summary>

1. Go to vms\_multichars/config/config.lua file
2. Find function `Config.Notification`
3. Remove vms\_notify exports and add your notify events or exports

</details>

<details>

<summary>Black screen when joining a server</summary>

Make sure you install the .sql file to your database that comes with the script, and make sure you have done everything according to the section [Installation](/assets/vms_multichars/installation.md)

</details>

<details>

<summary>Character is frozen and cannot move after creation</summary>

1. Go to your **es\_extended\client\functions.lua** file.
2. Find function `ESX.SpawnPlayer`
3. Remove `Core.FreezePlayer`

</details>

<details>

<summary>ERROR: vms_multichars was unable to execute a query!</summary>

1. If you got such an error in the server console, it means that you are missing some column to correctly register the character in the users table
2. In case you receive, for example, such an error: `Unknown column 'skin' in 'field list'` this here means that you are missing the skin column in your users table and you need to install it correctly as it is required in ESX

</details>

<details>

<summary>No such export forceRespawn in resource spawnmanager</summary>

1. Install [**spawnmanager**](https://github.com/citizenfx/cfx-server-data/tree/master/resources/%5Bmanagers%5D/spawnmanager) on your server
2. Start spawnmanager in your server.cfg file - **BEFORE FRAMEWORK**

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.vames-store.com/assets/vms_multichars/common-errors.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
